DS quel linker faut il pour une 3DS XL version 4.2.0 - 9 E

Statut
N'est pas ouverte pour d'autres réponses.
Inscription
13 Novembre 2012
Messages
4
J'aimes
0
Points
11
#1
Bonjour,

Je viens d'acheter une 3DS XL version 4.2.0 - 9E, quel linker me faut-il?

Merci d'avance.:shock:
 
Inscription
9 DĂ©cembre 2012
Messages
1
J'aimes
0
Points
11
#2
Même question que valcas du 18 novembre 2012. Quelqu'un a-t-il une réponse pour le linker compatible avec une 3DS XL Ver.4.2.0-9E ?
Merci d'avance. :cool:
 
Inscription
13 DĂ©cembre 2013
Messages
2
J'aimes
0
Points
16
#3
bonjours a tous !! moi aussi j'ai la même question !! Quelqu'un a-t-il une réponse pour le linker compatible avec une 3DS XL Ver.4.2.0-9E ? je voulais prendre la
Vous devez vous inscrire pour voir les liens !
Vous devez vous inscrire pour voir les liens !
Vous devez vous inscrire pour voir les liens !


Merci d'avance. :cool:
 
Inscription
13 DĂ©cembre 2013
Messages
2
J'aimes
0
Points
16
#4
une réponse svp ou je fait une gréve de la fin !!! lol!! je vien juste de commande la ( R4i-SDHC 3DS RTS pour 3DS XL(LL) 3DS DSiXL(LL) DSi DSL DS ) je croise les doigts pour que sa marche !! mais j’attende une réponse de vautre part svp !! dépêcher vous j'ai fain !!! Merci d'avance. :cool:
 
Statut
N'est pas ouverte pour d'autres réponses.


Discussions similaires

Haut